{
  "idResetOutlookDialogTitle": "Očisti lokalno stanje programa Outlook",
  "idResetOutlookDialogBody": "Outlook je pokrenut pomoću prekidača naredbenog retka clearLocalState. Time će se izbrisati sve lokalne postavke i svi nespremljeni podaci programa Outlook. Želite li nastaviti?",
  "idResetOutlookCompletedDialogBody": "Očišćene su lokalne postavke programa Outlook i nespremljeni podaci."
}